Subject: Re: mine, thine, hisn, hern, itsn ourn, yourn and theirn (was[lojban] si'o)

From: [email-masked]
Date: Sat, 25 Aug 2001 20:27:13 EDT

In a message dated 8/25/2001 5:16:13 PM Central Daylight Time, 
[email-masked] writes:

> Like I say, if you use {zu'i pe mi}, you'll be understood immediately, you
> won't leave metaphysical questions dangling, and you can go about your
> business actually telling a story.
> 

But, of course, {zu'i pe mi} doesn't answer the question, which ask for 
predicative not attributive possessive (all those -n's). {ta du zu'i pe me} 
is "That is my whatsis" not "That is mine." {memimoi}, hideous as it is 
(though xorxes, as usual, has found a semiplausible wiggle around the 
ordering part of the problem) at least is in the right category.